.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-144,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-144,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-144 {
      background: none repeat scroll 0 0 #006600;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-144,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-144,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-144 {
      background: none repeat scroll 0 0 #006600;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-144 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-144 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-144 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-144 .cutoff {
      background: none repeat scroll 0 0 #006600;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-144,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-144 {
      background: none repeat scroll 0 0 #006600 !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-145,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-145,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-145 {
      background: none repeat scroll 0 0 #000066;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-145,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-145,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-145 {
      background: none repeat scroll 0 0 #000066;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-145 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-145 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-145 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-145 .cutoff {
      background: none repeat scroll 0 0 #000066;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-145,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-145 {
      background: none repeat scroll 0 0 #000066 !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-146,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-146,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-146 {
      background: none repeat scroll 0 0 #666600;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-146,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-146,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-146 {
      background: none repeat scroll 0 0 #666600;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-146 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-146 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-146 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-146 .cutoff {
      background: none repeat scroll 0 0 #666600;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-146,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-146 {
      background: none repeat scroll 0 0 #666600 !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }